## calls-call-window calls-call-window |

## Functions

CallsCallWindow * | calls_call_window_new ()

## Types and Values

#define | CALLS_TYPE_CALL_WINDOW
| CallsCallWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkWindow
                    ╰── GtkApplicationWindow
                        ╰── CallsCallWindow

## Implemented Interfaces

CallsCallWindow implements GtkAccessible, GtkBuildable, GtkConstraintTarget, GtkNative, GtkShortcutManager, GtkRoot, GActionGroup and GActionMap.

## Description

## Functions

### calls_call_window_new ()

    CallsCallWindow *
    calls_call_window_new (GtkApplication *application);

## Types and Values

### CALLS_TYPE_CALL_WINDOW

    #define CALLS_TYPE_CALL_WINDOW (calls_call_window_get_type ())

### CallsCallWindow

    typedef struct _CallsCallWindow CallsCallWindow;